/*
jfng 2008-2021 (0118f)
*/

@font-face {
    font-family: 'GrecianXXCondensed';
    src: url('webfonts/grecian/grecixxcon-webfont.eot');
    src: url('webfonts/grecian/grecixxcon-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/grecian/grecixxcon-webfont.woff') format('woff'),
         url('webfonts/grecian/grecixxcon-webfont.ttf') format('truetype'),
         url('webfonts/grecian/grecixxcon-webfont.svg#GrecianXXCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'trebuc';
	src: url('webfonts/trebuc/trebuc.eot');
	src: local('â˜º'), url('webfonts/trebuc/trebuc.woff') format('woff'), url('webfonts/trebuc/trebuc.ttf') format('truetype'), url('webfonts/trebuc/trebuc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'trebuc';
	src: url('webfonts/trebuc/trebucit.eot');
	src: local('â˜º'), url('webfonts/trebuc/trebucit.woff') format('woff'), url('webfonts/trebuc/trebucit.ttf') format('truetype'), url('webfonts/trebuc/trebucit.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'trebuc';
	src: url('webfonts/trebuc/trebucbd.eot');
	src: local('â˜º'), url('webfonts/trebuc/trebucbd.woff') format('woff'), url('webfonts/trebuc/trebucbd.ttf') format('truetype'), url('webfonts/trebuc/trebucbd.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'trebuc';
	src: url('webfonts/trebuc/trebucbi.eot');
	src: local('â˜º'), url('webfonts/trebuc/trebucbi.woff') format('woff'), url('webfonts/trebuc/trebucbi.ttf') format('truetype'), url('webfonts/trebuc/trebucbi.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}


/* CSS MENU Start */

ul#css3menu1,ul#css3menu1 ul{
	margin:3px;list-style:none;padding:0;}
ul#css3menu1,ul#css3menu1 .submenu{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu13{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu25{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu50{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu75{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu100{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu125{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu150{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu175{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu200{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu225{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1,ul#css3menu1 .submenu250{
	background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#663300;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 .submenu{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu13{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu25{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu50{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu75{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu100{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu125{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu150{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu175{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu200{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu225{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 .submenu250{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;float:left;z-index:2;background-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#663300;padding:0 2px 2px;}
ul#css3menu1 li:hover>.submenu{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu13{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu25{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu50{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu75{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu100{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu125{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu150{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu175{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu200{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu225{
	visibility:visible;opacity:1;}
ul#css3menu1 li:hover>.submenu250{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul .submenu{
	position:absolute;left:100%;top:0;}
ul#css3menu1 ul .submenu13{
	position:absolute;left:100%;top:-13px;}
ul#css3menu1 ul .submenu25{
	position:absolute;left:100%;top:-25px;}
ul#css3menu1 ul .submenu50{
	position:absolute;left:100%;top:-50px;}
ul#css3menu1 ul .submenu75{
	position:absolute;left:100%;top:-75px;}
ul#css3menu1 ul .submenu100{
	position:absolute;left:100%;top:-100px;}
ul#css3menu1 ul .submenu125{
	position:absolute;left:100%;top:-125px;}
ul#css3menu1 ul .submenu150{
	position:absolute;left:100%;top:-150px;}
ul#css3menu1 ul .submenu175{
	position:absolute;left:100%;top:-175px;}
ul#css3menu1 ul .submenu200{
	position:absolute;left:100%;top:-200px;}
ul#css3menu1 ul .submenu225{
	position:absolute;left:100%;top:-225px;}
ul#css3menu1 ul .submenu250{
	position:absolute;left:100%;top:-250px;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
ul#css3menu1 .column{
	float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 13px "Trebuchet MS",trebuc,Arial,Helvetica,sans-serif;color:#663300;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:2px 8px 2px 8px;background-color:#FFFFFF;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#663300;}
ul#css3menu1 ul li{
	float:none;margin:0px 0 0;} /*space between menu items */
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:13px "Trebuchet MS",trebuc,Arial,Helvetica,sans-serif;color:#663300;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FF9900;border-color:#663300;border-style:solid;color:#663300;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	background-image:url("assets/arrowsub.png");padding-right:12px;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:2px 8px 2px 8px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#663300;-moz-box-shadow:0 8px #663300, 0 16px #663300;-webkit-box-shadow:0 8px #663300, 0 16px #663300;box-shadow:0 8px #663300, 0 16px #663300;}
ul#css3menu1 > li.switch:hover:before{
	background:#663300;-moz-box-shadow:0 8px #663300, 0 16px #663300;-webkit-box-shadow:0 8px #663300, 0 16px #663300;box-shadow:0 8px #663300, 0 16px #663300;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#FF9900;background-image:url("mainbk.png");background-position:0 100px;border-style:solid;border-color:#C0C0C0;color:#663300;text-decoration:none;text-shadow:#FFF 0 0 1px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#FF9900;background-image:none;color:#663300;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 743px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}

/* CSS menu end */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Trebuchet MS", trebuc, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #FFFFFF;
	background-repeat: repeat;
}

h2, h3 {
	font-weight: bold;
}

h1 {
	font-size: xx-large;
}

h2 {
	font-size: x-large;
}
h3 {
	font-size: large;
}
h4 {
	font-size: small;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: xx-small;
}

img 
{ 
/*   border:0; */
   border-color: #000000;
/*   margin:0;
   padding:0; */
}

a:link {
	text-decoration: none;
	color: #0066FF;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}

a:active {
	text-decoration: none;
}


p {
	margin-top: 1.8em;
	line-height: 180%;
}

.indented { padding-left: 50pt; padding-right: 50pt; } 

ul, ol {
	margin-top: 1.8em;
	line-height: 105%;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: disc; 
/*		list-style-image:url(podcasts/assets/star-16.jpg); */
	vertical-align:text-bottom;
	line-height: 24px; 
/*	display: list-item; */
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #000000;
}

hr {
	display: none;
}


/* Header */

#header {
	width: 960px;
	height: 60px;
	margin: 0 auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	background-position: center top;
	color: #996633;
	overflow: hidden;
	background-repeat: no-repeat;
	white-space: nowrap;
}

#header h1, #header h2 {
	float: left;
	margin: 0;
	color: #663300;
}

#header h1 {
	font-size: 4em;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	font-family: GrecianXXCondensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

#header h2 {
	font-size: 2.5em;
	font-style: normal;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	padding-top: 13px;
	font-family: GrecianXXCondensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
#header h3 {
	float: left;
	font-size: 1.8em;
	font-style: normal;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	padding-top: 10px;
	color: #663300;	font-family: GrecianXXCondensed, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;	
}

#header h4 {
	float: left;
	font-size: 1.5em;
	font-style: normal;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-top: 5px;
	color: #663300;	font-family: GrecianXXCondensed, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;		
}

#header h5 {
	float: right;
	margin: 0;
	color: #663300;
	font-size: 1.2em;
	font-style: normal;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-top: 18px;
}

#header h6 {
	float: right;
	margin: 0;
	color: #663300;
	font-size: 1.2em;
	font-style: normal;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-top: 10px;
}

#header a:link {
	text-decoration: none;
	color: #0066FF;
}
#header a:visited {
	text-decoration: none;
	color: #0066FF;
}
#header a:hover {
	text-decoration: none;
	color: #FF9900;
}
#header a:active {
	text-decoration: none;
}



/* Menu */

#menu {
	width: 960px;
	height: 51px;
	margin: 0 auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #996633;
	vertical-align: middle;
	font-size: 13px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5;
	padding-left: 10px;
}

#menu a {
	text-decoration: none;
	font-weight: normal;
}

/* Page */

#homepage {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 10px 20px 0px;
	background-repeat: repeat-y;
	background-image: url(images/bci-background-alt2.jpg);
	background-repeat:repeat-y;
	background-position:top;
}


#page {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(images/bci-background.jpg);
	background-repeat:repeat-y;
	background-position:top;
}

#page2col {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(images/bci-background-rt.jpg);
	background-repeat:repeat-y;
	background-position:top;
	overflow:hidden;
}

/* Content */

#content {
	float: left;
	width: 280px;
/*	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #996633; */
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
}

#content-wide {
	float: left;
	width: 940px;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #663300;
}

#timeline {
	float: left;
	width: 940px;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
}


#home {
	float: left;
	width: 1000px;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: "Trebuchet MS", trebuc, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #663300;
}

#slider {
	float: left;
	width: 830px;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: "Trebuchet MS", trebuc, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #663300;
}

.post {
	margin-bottom: 40px;
}

.post .title {
	border-bottom: 1px solid #454545;
}

.post .title a {
	text-decoration: none;
}

.post .entry {
	padding: 0 20px;
}

.post .meta {
	height: 20px;
	padding: 15px 20px;
	background: url(images/img05.gif) no-repeat;
	line-height: normal;
}

.post .meta a {
	text-decoration: none;
	font-weight: bold;
}

.post .meta a:hover {

}

.post .meta .byline {
	float: left;
}

.post .meta .comments {
	float: right;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 640px;
	line-height: 1.25;
	font-size: 13px;
	margin-top: 15px;
}


/* #sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
*/
/*#sidebar li {
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	padding: 0px 0px 20px 0px;
}

/* #sidebar ul li {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: disc;
	list-style-image:url(podcasts/assets/star-16.jpg);
	vertical-align:text-bottom;
	line-height: 24px; 
	display: list-item;
}
*/
#sidebar h2 {
	font-size: x-large;
	padding: 0px;
}

/* Footer */

#footer {
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-position: center bottom;
}

#footer p {
	margin: 0;
	line-height: normal;
	text-align: center;
}
#albumtracklist {
	line-height: 1.5px;
}
.livetrack {

}

.livetrack a:link {
	color: #008080;
}

.livetrack a:hover {
	color: #FF9900;
}

.livetrack a:visited {
	color: #008080;
}

.livetrack a:active {
}

.studiotrack {
}

.studiotrack a:link {
	color: #000099;
}

.studiotrack a:hover {
	color: #FF9900;
}

.studiotrack a:visited {
	color: #000099;

}

.studiotrack a:active {
}
.livestudio {
}
.livestudio a:link {
	color: #CC0066;
}
.livestudio a:hover {
	color: #FF9900;
}
.livestudio a:visited {
	color: #CC0066;

}
.livestudio a:active {
}
.links-alt1 {
}
.links-alt1 a:link {
	color: #CC0000;
}
.links-alt1 a:visited {
	color: #CC0000;

}
.links-alt1 a:hover {
	color: #FF9900;
}
.links-alt1 a:active {
}

.links-alt2 {
}
.links-alt2 a:link {
	color: #999999;
}
.links-alt2 a:visited {
	color: #999999;

}
.links-alt2 a:hover {
	color: #FF9900;

}
.links-alt2 a:active {
}
.links-alt3 {
}
.links-alt3 a:link {
	color: #996633;
}
.links-alt3 a:visited {
	color: #996633;

}
.links-alt3 a:hover {
	color: #FF9900;

}
.links-alt3 a:active {
}


.links-alt4 {
}
.links-alt4 a:link {
	color: #CCCCCC;
}
.links-alt4 a:visited {
	color: #CCCCCC;

}
.links-alt4 a:hover {
	color: #AAAAAA;

}
.links-alt4 a:active {
}


.solo-box-small {
	font-size: 10px;
}
.solo-box-big {
	font-size: 14px;
}
.credits {
	color: #996633;
	font-style: italic;
}

.credits-big {
	color: #996633;
	font-style: italic;
	font-size: 16px;	
}

.studiotrack-big {
	font-size: 16px;
}
.studiotrack-big a:link {
	color: #000099;
}
.studiotrack-big a:hover {
	color: #FF9900;
}
.studiotrack-big a:active {
}
.studiotrack-big a:visited {
	color: #000099;
}
.livetrack-big {
	font-size: 16px;
}
.livetrack-big a:active {
}
.livetrack-big a:link {
	color: #008080;
}
.livetrack-big a:hover {
	color: #FF9900;
}
.livetrack-big a:visited {
	color: #008080;
}

.track-big {
	font-size: 16px;
}
.track-big a:active {
}
.track-big a:link {
	color: #CCCCCC;
}
.track-big a:hover {
	color: #EEEEEE;
}
.track-big a:visited {
	color: #CCCCCC;
}

.track {
}
.track a:active {
}
.track a:link {
	color: #CCCCCC;
}
.track a:hover {
	color: #EEEEEE;
}
.track a:visited {
	color: #CCCCCC;
}

.livestudio-big {
	font-size: 16px;
}
.livestudio-big a:link {
	color: #CC0066;
}
.livestudio-big a:hover {
	color: #FF9900;
}
.livestudio-big a:visited {
	color: #CC0066;

}
.livestudio-big a:active {
}
.rightsidelist-big {
	font-size: 16px
}
.leftsidemenutext {
	font-size: 13px
}
.rightsidelist {
	font-size: 13px
}
.notes {
	font-size: 13px;
	color: #663300;
	font-style: italic;
	text-align: justify;
}

.notes-big {
	font-size: 16px;
	color: #663300;
	font-style: italic;
	text-align: justify;
}
.notes-centered {
	font-size: 13px;
	color: #663300;
	font-style: italic;
	text-align: center;
}
.analog {
	font-style: italic;
}
.upright {
	font-style: normal;
}
.greyednavigation {color: #CCCCCC}
.lyrics {
	font-size: 13px
}
#sidebar a {

}

#sidebar a:hover {
	color: #FF9900;
}


#content a:hover {
	color: #FF9900;
}
#footer a:hover {
	color: #FF9900;
}

.highlight { background: #FFFF40; }
.style00 {display:none}
.style1 {font-style: normal}
.style5 {font-size: 9px}
.style6 {font-size: 10px}
.style8 {font-size: 12px}
.style20 {font-size: xx-small}
.style25 {font-size: xx-large;
			font-weight: bold	
}

.style30 {font-family: "Trebuchet MS", trebuc, Arial, Helvetica, sans-serif}

.style40 {color: #FF00FF; font-style: normal}
.style41 {color: #FF0000; font-style: normal}
.style42 {color: #999999; font-style: normal}
.style43 {color: #00FF00; font-style: normal}
.style44 {color: #00CED1; font-style: normal}
.style45 {color: #666666; font-style: normal}
.style46 {color: #FF9900; font-style: normal}
.style47 {color: #FFCC00; font-style: normal}
.style48 {color: #9900FF; font-style: normal}
.style49 {color: #6699FF; font-style: normal}
.style50 {color: #000000; font-style: normal}
.style51 {color: #996633; font-style: normal}
.style52 {
	color: #663300;
	font-weight: bold;
}
.style53 {color: #663300; font-style: normal}
.style54 {color: #CC9933; font-style: normal}
.style55 {color: #008000; font-style: normal}
.style56 {color: #FFA500; font-style: normal}
.style900 {font-weight: 900}

/* .tabs {
	font-size: 13px;
	font-family: "Courier New", Courier, monospace;
}
*/
#tabs {
	float: left;
	width: 960px;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
	color: #000;
}